.button {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  display: inline-flex;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  align-items: center;
  cursor: pointer;
  &::after {
    @include pseudo;
    width: 18px;
    height: 18px;
    background-image: url("../images/polygon.svg");
    margin-left: 10px;
    margin-bottom: -3px;
  }
}

@media (min-width: 768px) {
  .button {
    left: unset;
    transform: unset;
  }
}

@media (min-width: 1200px) {
  .button {
    &::after {
      transition: transform 0.3s;
      margin-bottom: 0;
    }

    &:hover {
      &::after {
        transform: translateX(10px);
      }
    }
  }
}
